Subject: g90 CASSCF calc snafu

From: [email-masked] (Max Muir )
Date: Sun, 7 Aug 94 16:38:44 -0700

Hi Folks,

I am trying to optimise the ts from reaction of a hydrogen atom
with water.  I have a good starting geometry but I have not been
able to set up the GAUSSIAN 90 input file correctly.

%chk=g90.chk
# CAS(3,6)/6-31G* 

         ts from rxn of H radical with H2O

0 2
H
O,1,L1
H,2,L2,1,A1
H,3,L3,2,A2,1,D1

L1=0.978
L2=1.332
L3=0.834
A1=99.405
A2=166.700
D1=0.00000

GAUSSIAN  gets through to the MCSCF program and then . . 

 ENTER MCSCF PROGRAM 
 NO. OF ORBITALS = 21     NO. OF CORE-ORBITALS =  4
 NO. OF VALENCE-ORBITALS =  6      NO. OF VIRTUAL-ORBITALS = 11
 USED ACCURACY IN CHECKING CONVEGERGENCE =      .00000001
       15246 Words of memory needed for 4-index transformation.
      957327 Words available.
 NO. LOADS IN INTEGRAL SORT           3
 2ND ORD PT ENERGY     CV    -.211077   CU    -.073915   UV    -.213784
 TOTAL                     -76.584803

 **********

 CALCULATION TERMINATED
 ATTEMPT TO DO ORBITAL ROTATION GREATER THAN 45 DEGREES 
 YOU HAVE CHOSEN THE WRONG STARTING ORBITALS

**********
 Error termination in Lnk1e.
bsh: 21078 Memory fault

Can somebody help a computational organic chemist out?

Regards,

Max